Couldn't Load Plugin - iframe video with HTML Page Widget or URL (Ubuntu 16.04)

Answered

Comments

6 comments

  • Where would I do this with Electron? You can add Flash in electron apps... 

    https://github.com/electron/electron/blob/master/docs/tutorial/using-pepper-flash-plugin.md

    0
    Comment actions Permalink
  • Avatar
    Park Cities Presbyterian Church

    OR is it possible, to change the version of Chromium to a more current version, so it doesn't trigger Flash?

     

    Current version as of this post, Chromium 66. 

    0
    Comment actions Permalink
  • Avatar
    Robb Price

    Hi there,

    Flash has been discontinued for some time in our Player, due to reliability and performance issues, as well as changes in technology. 

    We announced this 2 years ago in our previous community, which you can read about here: https://community.risevision.com/rise_vision_inc/topics/discontinuing-support-for-flash-content

    My suggestion would be to see if it is possible to change from Flash based video to something supported in HTML5.

    Thanks!

    0
    Comment actions Permalink
  • Avatar
    Robb Price

    The version of Chromium is installed with the Player, and cannot be modified manually. We regularly test newer Chromium versions for fixes or improvements, and after significant testing, we update to a newer version of Chromium. This only occurs after a significant amount of testing.

    Thanks!

    0
    Comment actions Permalink
  • Avatar
    Park Cities Presbyterian Church

    Robb, thank you for your response. A response from our streaming provider about their player and Chromium 56

    "Natively, Chrome actually does not provide support for HLS. You need an HLS to MSE translator. Our player is one of those. We currently use JW Player as the foundation for our player. You can see on JW compatibility that is does not begin until version 58. https://support.jwplayer.com/articles/jw8-browser-and-device-reference. Unfortunately, no HLS stream will be able to streamed through Chromium 56, you'll need 58 at the very least according to the JWPlayer Docs."

    Chromium 56 triggers flash with Vimeo and Youtube embeds as well. 

    Since y'all are currently unable to upgrade the version of Chromium to a more current version, Is there a way for me to procure an older version of the RV Player? I need to be able to play our streaming content on two of our players and the latest player software doesn't allow me to do so. 

    1
    Comment actions Permalink
  • Avatar
    Robb Price

    Unfortunately since Flash is not supported, I don't have much to offer at this time. We will be sure to let everyone know when we are rolling out a newer Chromium version.

    We don't have an older version of the Player to offer either, as the Player automatically updates.

    Thanks!

    0
    Comment actions Permalink

Please sign in to leave a comment.